export function isEmpty(value: any): boolean;
export namespace validators {
    function required(): (value: any) => string | false;
    function email(): (value: any) => string | false;
    function maxLength(max: any): (value: any) => any;
    function passwordComplexity(): (value: any) => string | null;
}
declare function _default(...args: any[]): any;
declare namespace _default {
    let required_1: any;
    export { required_1 as required };
    export function all(): (...args: any[]) => any[];
}
export default _default;
